/* $Id: RegisterElementAction.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.reasoning_web.swingui;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.swingui.WorkspaceWindow;
import smart_gs.util.ResourceSelectionDialog;

public class RegisterElementAction implements ActionListener {

	public void actionPerformed(ActionEvent e) {
		ResourceSelectionDialog dialog = new ResourceSelectionDialog(WorkspaceWindow.getInstance());
		dialog.setVisible(true);
	}

}
